Debian Bug report logs - #713801
ITA: euler -- interactive mathematical programming

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Frank S. Thomas" <fst@debian.org>

Date: Sat, 22 Jun 2013 16:51:08 UTC

Owned by: Josue Ortega <josueortega@debian.org.gt>

Severity: normal

Fixed in version euler/1.61.0-10

Done: Josue Ortega <josueortega@debian.org.gt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#713801; Package wnpp. (Sat, 22 Jun 2013 16:51:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Frank S. Thomas" <fst@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 22 Jun 2013 16:51:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Frank S. Thomas" <fst@debian.org>
To: submit@bugs.debian.org
Subject: O: euler -- interactive mathematical programming environment
Date: Sat, 22 Jun 2013 18:50:17 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I am orphaning euler.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: euler -- interactive mathematical programming' from 'O: euler -- interactive mathematical programming environment' Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Sat, 24 Aug 2013 16:51:10 GMT) Full text and rfc822 format available.

Owner recorded as Josue Ortega <josueortega@debian.org.gt>. Request was from Josue Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Sat, 24 Aug 2013 16:51:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 713801: 721479 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 01 Sep 2013 04:27:04 GMT) Full text and rfc822 format available.

Reply sent to Josue Ortega <josueortega@debian.org.gt>:
You have taken responsibility. (Thu, 12 Sep 2013 09:06:06 GMT) Full text and rfc822 format available.

Notification sent to "Frank S. Thomas" <fst@debian.org>:
Bug acknowledged by developer. (Thu, 12 Sep 2013 09:06:06 GMT) Full text and rfc822 format available.

Message #16 received at 713801-close@bugs.debian.org (full text, mbox):

From: Josue Ortega <josueortega@debian.org.gt>
To: 713801-close@bugs.debian.org
Subject: Bug#713801: fixed in euler 1.61.0-10
Date: Thu, 12 Sep 2013 09:03:32 +0000
Source: euler
Source-Version: 1.61.0-10

We believe that the bug you reported is fixed in the latest version of
euler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 713801@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josue Ortega <josueortega@debian.org.gt> (supplier of updated euler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 24 Aug 2013 10:44:06 -0600
Source: euler
Binary: euler euler-doc
Architecture: source amd64 all
Version: 1.61.0-10
Distribution: unstable
Urgency: low
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Changed-By: Josue Ortega <josueortega@debian.org.gt>
Description: 
 euler      - interactive mathematical programming environment
 euler-doc  - documentation for the mathematical programming environment Euler
Closes: 713801
Changes: 
 euler (1.61.0-10) unstable; urgency=low
 .
   * New Maintainer (Closes: #713801)
   * Compat level changed to 9:
     - debian/rules: export LDFLAGS changed to export DEB_LDFLAGS_MAINT_APPEND
       in order to not revert the maintainer's change in 1.61.0-5.
   * debian/copyright updated to machine-readable format.
   * debian/patches/203_fix_libm_underlinkage.patch updated to DEP-3.
   * Standards version updated to 3.9.4, no changes required.
   * debian/euler.desktop Keywords field added.
   * debian/control Vcs-Git and Vcs-Browser changed to cannonical URI.
Checksums-Sha1: 
 3ac4de57b272b8d8d0f5ae00d892506e2171a416 1909 euler_1.61.0-10.dsc
 55f8c768bf370db5ea07911cc40a995c556d23a4 1202485 euler_1.61.0.orig.tar.gz
 0af5007e39786dec19960cab3acd8ca727ec2ff3 10758 euler_1.61.0-10.debian.tar.gz
 071a37f0e08fc4f2797785279e2a39625c10d795 373218 euler_1.61.0-10_amd64.deb
 1265dece632f4438da90b092923d02d40b3e6a40 386812 euler-doc_1.61.0-10_all.deb
Checksums-Sha256: 
 26b2a9f34bae93b9c4c6614fd6d181faded86bdad4f2ae2158b30befe54f81fa 1909 euler_1.61.0-10.dsc
 1350a3ded26fa8bab2580a1dc3a689aabbb100b872df62819327282773e02d95 1202485 euler_1.61.0.orig.tar.gz
 7b5011bba77b89f53e9e336b7533fff082befd44f50d1cbcb279e50bb2e5c390 10758 euler_1.61.0-10.debian.tar.gz
 d36c433f7fdf387547f75cd9f8db25f1db5ff50fbc5973811c3e5cb5ba9bc379 373218 euler_1.61.0-10_amd64.deb
 9195397418ff9d582af337828557c9d09f347d6b4cb7563080feaf58b2f37709 386812 euler-doc_1.61.0-10_all.deb
Files: 
 e8b802c88d5db626e6d95da700c73be9 1909 math optional euler_1.61.0-10.dsc
 4a45d7aaba2b73c7978e6d5623141103 1202485 math optional euler_1.61.0.orig.tar.gz
 66f752faafc5edace65f9ec88aa0db43 10758 math optional euler_1.61.0-10.debian.tar.gz
 258f4b3392f2b96236ef340f493923a0 373218 math optional euler_1.61.0-10_amd64.deb
 ed2dc1caaf195fc0e81358eaf5088565 386812 doc optional euler-doc_1.61.0-10_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSMXGCAAoJEHQmOzf1tfkTXpMQAIghhHLO2/e3OQJ1pvN7IYpD
e6K/ZTtOqCWaE+IJlF3jCVTGL5k1iaQ2m67qbvFfvPrP6yVlYfNQSg2aZ9k1bzXc
eVGWig2o2d+fZ/vzT8Ti2YYU8+lrbKxdLsnbg843Qkpbe63Y/jvYMSIcrQ/udZez
BYsNLPsowuJ4vWSowIG3ro9+/8U4pbtuCXwsEd5XkPUdNHt8rzu62JDD1ZkCLzc8
BpsvJWXqf/maa0ZXDt8MzPMLwPjOe0DmjfnLV++OqPAE4Kn8na4ZvSpSuBG1nFru
kO7pEwt6w7dCHx/qvG3JKKQUhGp+F694bAM8O2xwMSJ2v34FXAr4i+wWFuIqlKvj
c2d6CCW1VxvlzG5UARKCWjnWytTBx5s68c+Yk1dEiCbmqBR/lAwourgj6lYS73EW
ZnCnjj273mI7FlFaGPqLcoaXSp4ENZotQ7IvD7TN1KBKaZ14zPEaVQQTlXawfm/3
x22vvtMMWBC9ySDRiDrVUwKGLXAPvLBqE+5Ff8Wbk8jG0zOjyDMSyKZ/yKNAtPnI
73+q81VVbHjQDt2yQXqycL8TR0pU537K+d2AKF6gkFNcX/7Y7naMLechjCL7l9kD
MtruLFAL0syk5KNYH8k92TSBtnNIjU7H/4fHTv2BDV9b5byCTiKECB4rXh7qS9IW
LqUQI+RL6HLvXQAJ6t9Q
=hopJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Oct 2013 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:49:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.